<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5883a38deaa0bcebf9fa33f2a02414ab">
  <dict>
    <!--2020-02-25 09:08:51.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2020-02-25 09:08:51.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
